» Ubuntu » Paquets

Error

two or more packages specified (ghc6-doc natty)